# GET /intakes/{id} URL: https://developers.vsee.io/api/visit-api/get/intakes/%7Bid%7D operationId: getIntake Auth: User Token — Requires a user access token from login or SSO. Get intake data object Retrieve a selected intake data object Parameters: - X-ApiToken (header, string, required) — API token - X-AccountCode (header, string, required) — Account code - id (path, string, required) — Intake ID Responses: - 200 — Intake retrieved successfully ```json { "data": { "modified": 1471465080, "created": 1471465080, "type": "1", "reason_for_visit": "the reason", "attachments": [ { "_id": "57b4c65d-7ef8-461f-8951-43b1ac1f0144", "name": "document.png", "path": "files/2016/08/17/57b4c65d-7ef8-461f-8951-43b1ac1f0144.png", "size": 12859, "ext": "png" } ], "id": "57b4c678-de20-4c1a-a52b-43e9ac1f0144" } } ``` - 401 — Unauthorized ```json { "error": "Unauthorized", "message": "Invalid or missing API token" } ```